html
{
	scrollbar-face-color:LightGray;
	scrollbar-shadow-color:white;
	scrollbar-highlight-color: white;
	scrollbar-track-color: LightGray;
	scrollbar-arrow-color: white;
/*	scrollbar-3dlight-color: #7799BB;
	scrollbar-darkshadow-color: #ccddee;*/
	
	}
/* Default Styles */
body { 
	margin: 0px 0px 0px 0px;
	font-family:Verdana,Courier New,Arial,Helvetica,sans-serif;
	color: #444444;
	font-size: 12px;
background-color:#ffffff;	
/*background-color: #f7f7ff;*/
	/* background-color: #FFF9E3 /*YELLOW */ /*BLUE BACKGROUND */
	/*background-color:  #DCF4DF; GREEN BACKGROUND COLOR  background-color:#CCFF99;*/
	}
.body { 
	font-size: 12px;
	font-family:Verdana,Courier New,Arial,Helvetica,sans-serif;
	}

.footer
{
	text-align: center;
	line-height: 25px;
	padding-left: 5px; 
	color: #F2E8B7; 
	font-size: 11px;
	
}


				.postshown { DISPLAY: inline }
				.posthidden { DISPLAY: none }


/* CSS For Table */

/*CH 1 MAR */

.TextHidden /* This is in use for ajax city dropdown */
{
		background-color: #F7FCE3;
		border-style: none;
		font-family: Verdana;
		color: #F7FCE3;
}

.middlecontentRfTitle{width:172px; height:auto; 
                       font-family:Arial, Helvetica, sans-serif;
                       font-size:16px; font-weight:bold; color:#fff; background:#56585c; 
                      }

.yellow
{
	border-top: 1px solid #FB7A31;
	border-bottom: 1px solid #FB7A31;
	background: #CCEEFF;
	border-right: 1px;
	border-left: 1px;
}

.tables
{
/*table-layout:auto;*/
border-collapse:collapse;
/*display: table;*/
border-top:#cccccc 1px solid;
border-bottom:#cccccc 1px solid;
border-left:#cccccc 1px solid;
border-right:#cccccc 1px solid;
/*width:800px;*/
 


}

.tablesgratuity
{
/*table-layout:auto;*/
border-collapse:collapse;
display: table;
border-top:#cccccc 1px solid;
border-bottom:#cccccc 1px solid;
border-left:#cccccc 1px solid;
border-right:#cccccc 1px solid;
border-color:Navy; 


}

.buttonStyle
{
   BORDER-TOP:1px solid; 
   BORDER-RIGHT:1px solid; 
   BORDER-LEFT:1px solid; 
   BACKGROUND-COLOR: Transparent ; 
   BORDER-BOTTOM:1px solid;
   font-size:small; 
   
}

.tblrowbg {
	/*background-image: url('../images/tblrowbg.gif');*/
	background-image: url('../images/tblrowbg.jpg');
	background-position: top;
	background-repeat: repeat-x;
	height: 20px;
	font-family: Verdana,Courier New,Arial,Helvetica,sans-serif;
	color: DarkBlue;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding-top: 1px;
	padding-left: 2px;
	
}

.tblrowbgL {
	/*background-image: url('../images/tblrowbg.gif');*/
	background-image: url('../images/tblrowbg.jpg');
	background-position: top;
	background-repeat: repeat-x;
	height: 20px;
	font-family: Verdana,Courier New,Arial,Helvetica,sans-serif;
	color: DarkBlue;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding-top: 1px;
	padding-left: 2px;
	
}
.tblrowbgR {
	/*background-image: url('../images/tblrowbg.gif');*/
	background-image: url('../images/tblrowbg.jpg');
	background-position: top;
	background-repeat: repeat-x;
	height: 20px;
	font-family: Verdana,Courier New,Arial,Helvetica,sans-serif;
	color: DarkBlue;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	padding-top: 1px;
	padding-left: 2px;
	
}

.tblrowbgTop {

/*background-image: url('../images/tblrowbg.gif');*/

background-image: url('../images/tblrowbg.jpg');

background-position: top;

background-repeat: repeat-x;

height: 20px;

font-family: Verdana,Courier New,Arial,Helvetica,sans-serif;

color: DarkBlue;

font-size: 11px;

font-weight: bold;

text-align: center;

padding-top: 1px;

padding-left: 2px;

vertical-align:top; 


}

.tblrowbgS
{
	/*background-image: url('../images/tblrowbg.gif');*/
	
	background-position: 50% top;
	background-repeat: repeat;
	height: 20px;
	font-family: Verdana,Courier New,Arial,Helvetica,sans-serif;
	color: DarkBlue;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding-top: 1px;
	padding-left: 2px;
	background-image: url(../Images/images/gvTitleBack.jpg);
}

.tblrowbg1 {
	/*background-image: url('../images/tblrowbg.gif');*/
		background-image: url('../images/tblrowbg.jpg');
	background-position: top;
	background-repeat: repeat-x;
	height: 20px;
	font-family: Verdana,Courier New,Arial,Helvetica,sans-serif;
	color: DarkBlue;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	BORDER-TOP: #cccccc 1px solid;
	 PADDING-TOP: 0px; 
	border-bottom:#cccccc 1px solid;
	 PADDING-bottom: 0px; 
	border-left:#cccccc 1px solid;
	 PADDING-left: 0px; 
	border-right:#cccccc 1px solid;
	 PADDING-right: 0px; 
		border-collapse:collapse;
}

.tblrowbgSH {
	/*background-image: url('../images/tblrowbg.gif');*/
	/*	background-image: url('../images/tblrowbg.jpg');*/
	background-position: top;
	background-repeat: repeat-x;
	height: 20px;
	font-family: Verdana,Courier New,Arial,Helvetica,sans-serif;
	color: DarkBlue;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	BORDER-TOP: #cccccc 2px solid;
	 PADDING-TOP: 0px; 
	border-bottom:#cccccc 2px solid;
	 PADDING-bottom: 0px; 
	border-left:#cccccc 2px solid;
	 PADDING-left: 0px; 
	border-right:#cccccc 2px solid;
	 PADDING-right: 0px; 
		border-collapse:separate 
}


.tblrowbgReport {
	/*background-image: url('../images/tblrowbg.gif');*/
	background-image: url( '../images/tblrowbg.jpg' );
	background-position: 50% top;
	background-repeat: repeat;
	height: 20px;
	font-family: Verdana,Courier New,Arial,Helvetica,sans-serif;
	color: Black;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding-top: 1px;
	padding-left: 2px;
	background-image: url(../images/tblrowbg.jpg);
}

table{
	background-color: transparent;
	border: 0px;	
	}

.tabBg{
	background-color: #D8E6F3;	
}
	
.tdBG {
	background-image:url(../Images/BlueTable/tbg.jpg);
	background-position: top;
	background-repeat: repeat-x;
}

.tdlcrv{
	/*background-image:url(../Images/BlueTable/table_r1_c1.gif);*/
     background:#273f74;
     background-position: top;
     height: 28px;
     width:9px;
}
.tdtopborder {
	background:#273f74;
	background-position: top;
	background-repeat: repeat-x;
	height: 28px;	
	font-family:Verdana,Courier New,Arial,Helvetica,sans-serif;
	color: DarkBlue;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	margin-bottom:5px;	 
	}
.tdrcrv{
	/*background-image: url(../Images/BlueTable/table_r1_c3.gif);*/
	/*background-repeat: no-repeat;*/
	background:#273f74;
     background-position: top;
     height: 28px;
     width:9px;
}
.tdlline{
	/*background-image:url(../Images/BlueTable/table_r2_c1.gif); 
	background-position: left;
	background-position: top;
	height: 100%;	
	width:1px;
	border-left:solid 1px #273f74;*/
border-color:#273f74;
border-width:1px;
border-left:1px solid;
}
.tdrline{
	/*background-image:url(../Images/BlueTable/table_r2_c3.gif); 
	background-position: right;
	background-position: top;
	height: 100%;
	width:1px*/
border-color:#273f74;
border-width:1px;
border-right:1px solid;
}
.tdlbcrv{
    border-color:#273f74;
    border-left: 1px solid;
    border-bottom:1px solid;
    height: 28px;
    width:9px;
}
.tdlbcrvforpopup{
	background-image: url(../Images/BlueTable/table_r3_c1.gif);
	background-repeat: no-repeat;
	width:9px;
	height:25px;
}
.tdbborder {
	/*background-image:url(../Images/BlueTable/table_r3_c2.gif);*/
/*	background-image:url(../Images/BlueTable/table_r3_c2_yes.gif);*/
	border-color:#273f74;
	border-bottom:1px solid;
	background-position:bottom;
	height: 25px;
}
.tdbborderforpopup
{
	background-image:url(../Images/BlueTable/table_r3_c2.gif);
	background-position:bottom;
	background-repeat: repeat-x;	
	height: 25px;
}
.tdrbcrv
{
    border-color:#273f74;
    border-right: 1px solid;
    border-bottom:1px solid;	
    height: 28px;
    width:9px;
}
.tdrbcrvforpopup{
    background-image: url(../Images/BlueTable/table_r3_c3.gif);
    background-repeat: no-repeat;
	width:9px;
	height:25px;
}

/* Table CSS End*/

p {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 10px;
	}
	
form {
	margin: 0px;
	}

h1 {
	color: #EA1313;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;
	}

h2 {
	color: #666666;
	font-size: 18px; 
	font-weight: bold; 
	margin-bottom: 0px;
	margin-top: 0px;
	}

h3 {
	color: #7f0000; 
	font-size: 16px; 
	font-weight: bold; 
	margin-bottom: 4px;
	}

h4 {
	color: #333333; 
	font-size: 14px; 
	font-weight: bold; 
	margin-bottom: 2px;
	}

h5{
	color: #333333; 
	font-size: 13px; 
	font-weight: bold; 
	margin-bottom: 1px;
	}

LI {
	list-style-type: square; 
	margin-left: 6px; 
	margin-bottom: 2px;
	}
	
UL {
	margin-top: 2px;
	}
	
hr {
	height: 1px;
}
/*a:link, a:visited {
	color: #444444;
	font-size: 11px;
	text-decoration: underline; 
	}*/
a:hover 
{
		color: #666666;
		text-decoration: underline; 
}
	
/* Form Styles */

.button {
		font-size: 11px;
		/*color: #666666;*/
		font-weight: bold;
		background-image: url(../pictures/btn_bg.gif);
		border-color: Black;
		border-width: medium;
	}
	
.buttonOn {
		border: 1px solid #444444;
		background-color: Transparent;
		font-size: 11px;
		color: #444444;
		font-weight: normal;
		border-color: Black;
		border-width: thick;
	}
	
.checkbox,.radio {
		font-size: 11px;
		text-align: center;
		border:0px;		
	font-family:Verdana,Courier New,Arial,Helvetica,sans-serif;
		background-color: transparent;
		margin: 0px;
		vertical-align: baseline;
	}
	
	
txtAmt
{
		text-align:right;
		border: 1px solid #888888;
		font-size: 12px;
		background-color:Transparent;		
		background:transparent;
	}
	
	.txtAmtB
{
		text-align:right;
		font-weight:bold;
		border: 1px solid #888888;
		font-size:12px;
		background-color:Transparent;		
		background:transparent;
	}
	
input,select
{
		border: 1px solid #888888;
		font-size: 12px;
		background-color:Transparent;		
		background:transparent;
	    margin-right: 0px;
	    padding:0 1px!important;
}
	
listbox
{
		border: 1px solid #888888;
		font-size: 11px;
		background-color: Transparent;
   }
textarea {
		border: 1px solid #888888;
	font-family:Verdana,Courier New,Arial,Helvetica,sans-serif;
		font-size: 11px;
		background-color: Transparent;
	}
/* Content Specific Styles */
	/* body text */
	.contentBox {
		background-color: #efefef;
		border: 1px #9e9e9e solid;
		padding: 5px;
	}
	.teamNoticeBox {
		background-color: #eeeeee;
		border: 1px #980000 solid;
		padding-left: 5px;
		padding-right: 5px;
		color: #00568C;
	}
	a.body:link, a.body:visited {
		color: #444444;
		font-size: 12px;
/*		text-decoration: underline;*/
		}
		
	a.body:hover {
/*		color: #666666;
		text-decoration: underline; */
		}
	
	/* myArea is for my account, admin, logout, an about links*/
	.myArea {
		font-size: 11px;
		font-weight: bold;
		}
	a.myAreaLink:link, a.myAreaLink:visited {
		color: #444444;
		text-decoration: none; 
		}
	a.myAreaLink:hover {
		color: #666666;
		text-decoration: none;
		}
		
	/*for the main screen navigation tabs*/
	.currentTab {
		color: #333333;
		font-size: 12px;
		font-weight: bold;
		padding-top: 1px;
		}
	a.currentTab:link, a.currentTab:visited {
		color: #333333;
		text-decoration: none;
		}
	a.currentTab:hover {
		color: #666666;
		text-decoration: none;
		}
		
	.otherTab {
		font-size: 12px;
		font-weight: bold;
		}
	a.otherTab:link, a.otherTab:visited {
		color: #6e6e6e;
		text-decoration: none;
		}
	a.otherTab:hover {
		color: #3C3C3C;
		text-decoration: none;
		}
		
	.subMenuTDIcon {
		font-size:11px;
		color:#ffffff;
		background-color:#efefef;
		padding-bottom:2px;
		padding-top:1px;
		padding-left:3px;
		padding-right:3px;
		border-right:1px solid #fefefe;
		}
	.subMenuTD {
		font-size: 11px;
		color: #ffffff;
		background-color: #DFDFDF;
		padding-bottom: 2px;
		padding-top: 1px;
		border-bottom: 1px solid #EDEDED;
		}
	a.subMenuLink:link, a.subMenuLink:visited {
		color: #444444;
		text-decoration: none;
		border-bottom: 0px;
		padding-left: 0px;
		}
	a.subMenuLink:hover {
		color: #666666;
		text-decoration: none;
		border-bottom: 0px;
		}
		
		.MenuDEV
		{
			background-image:url('../images/tblrowbg.jpg' );
		}
		
		a.MenuDEV:link, a.MenuDEV:visited {
		background-image:url('../images/tblrowbg.jpg' );
		}
	a.MenuDEV:hover {
		background-image:url('../images/tblrowbg.jpg' );
		}
	/*welcome user and date bar and last view*/
	.lblheading {
		font-size: 11px;
		color:Black;
	}
	.lblRightheading {
		font-size: 11px;
		color:Black;
		text-align: right;
	}
		.lblItalicheading {
		font-size: 11px;
		color:Black;
		font-style:italic; 
	}
	
	.txtSize
{
		height:1%;
		width:1%;
	
	}
	
	.lblboldheading {
		font-size: 11px;
		color:Black;
		font-weight:bold;
				
	}
	.welcome {
		font-size: 16px;
		font-weight: bold;
		color: #333333;
		/*background-color: #FF9900;
		border-bottom: 1px solid #000000;*/
		padding-left: 5px;
		}
	.note{
		font-size: 9px;
		font-weight: bold;
		color:Red;
		}
	.lbllogin{
		font-size: 11px;
		color:black;
		background-color :White ;
		}
	.maintext{
		font-size: 12px;
		font-weight: bold;
		color:#191970;
		font-family:Verdana;
		}
		
	.reccount
	{
		font-family:Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
		
	.msgerr{
		font-size: 11px;
		font-weight: bold;
		color:Red;
		}
	.msgsuccessfull{
		font-size: 11px;
		font-weight: bold;
		color:Green;
		}
	.searchField {
		border: 1px solid #323232;
		font-size: 11px;
		background-color: #ffffff;
	}
	.search {
		color: #ffffff;
		background-color: #FF9900;
		border-bottom: 1px solid #000000;
		padding-right: 10px;
		text-align: right;
		}
	.searchButton {
		/*behavior:	url("include/pngbehavior.htc");*/
		background-color: transparent;
		border: 0px;
		padding-right: 10px;
		}	

	.lastView {
		color: #666666;
		background-color: #dddddd;
		padding-left: 10px;
		border-bottom: 1px solid #cccccc;
		}
		
	a.lastViewLink:link, a.lastViewLink:visited {
		color: #444444;
/*		text-decoration: underline;*/
		border-bottom: 0px;
		padding-left: 0px;
		}
	a.lastViewLink:hover {
/*		color: #666666;*/
		text-decoration: none;
		border-bottom: 0px;
		}
		
	/*left column styles*/
	table.leftColumnModuleHead th {
		font-size: 12px;
		color: #444444;
		text-align: left;
		padding: 0px;
	}

.tablestyle
{
    BACKGROUND-COLOR:gainsboro
     
}
.reptbgpopup 
{
		font-size: 12px;
		color:Black;
		background-color: #f7f7ff;
		/*background-color:White;*/
		display:inherit; 
}
.reptbg1 
{
		font-size: 12px;
		color:Black;
		background-color:Transparent;
}
	/*right main content (suffix S1 stands for Style 1) */
	.listView {
		border: 1px solid #9E9E9E;
	}
	.listViewThS1 {
		font-size: 11px;
		color: #666666;
		font-weight: bold;
		text-align: left;
/*		background-image: url(images/listViewBg.png); */
		padding-left: 5px;
		padding-right: 5px;
		border-bottom: 1px solid #cccccc; 
		background-color:Transparent;
		
	}
	a.listViewThLinkS1:link, a.listViewThLinkS1:visited {
		color: #444444;
		font-weight: bold;
		text-decoration: none;
		}
	a.listViewThLinkS1:hover {
	color: #222222; 
	text-decoration: none;
		}
	a.listViewTdLinkS1:link, a.listViewTdLinkS1:visited {
	font-size: 12px;
	color: #002780;
	text-decoration: none;

		}
	a.listViewTdLinkS1:hover {
/*	text-decoration: underline; */
		}
	.evenListRowS1 {
		font-size: 12px;
		color: #000000;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 4px;
		padding-top: 2px;
	}
	
	.oddListRowS1 {
		font-size: 12px;
		color: #000000;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 4px;
		padding-top: 2px;
	}
	
	.listViewHRS1 {
		background-color: #cccccc;
	}
	.pageNumbers {
		color: #444444;		
	}
	.listViewPaginationTdS1 {
		font-size: 10px;
		color: #999999;
		background-color: #eeeeee;
		padding-right: 5px;
		padding-left: 5px;
		border-top: 1px solid #ffffff;
		border-bottom: 1px solid #9E9E9E;
	}
	a.listViewPaginationLinkS1:link, a.listViewPaginationLinkS1:visited {
		color: #E90000;
		font-size: 10px;
		font-weight: normal;
		text-decoration: none;
		}
	a.listViewPaginationLinkS1:hover {
		color: #ff0000;
		font-size: 10px;
		text-decoration: none;
		}
	a.utilsLink:link, a.utilsLink:visited {
		color: #B20000;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;

		}
	a.utilsLink:hover {
		color: #FF0000;
		font-size: 11px;
		text-decoration: none;
		}

	/* main tab forms */
	
	.tabForm {
	padding: 0px;
	background-position: bottom;
	background-repeat : repeat-x;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px solid #CCCCCC;
	}
	
	.dataLabel1 {
	color: #666666;
	font-size: 14px; 
	font-weight: bold; 
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 5pt;
	}
	
	h4.dataLabel {
/*		color: #666666;  */
		font-size: 14px; 
		font-weight: bold; 
		margin-bottom: 2px;
	}
	
	h5.dataLabel {
		color: #888888; 
		font-size: 13px; 
		font-weight: bold; 
		margin-bottom: 1px;
		margin-top: 1px;
	}
	.dataLabel {
		font-weight: bold;
		vertical-align : top;
		font-size: 12px; 
	}
	.dataField {
		font-weight: normal;
		vertical-align : top;
	}
	
	
	/* main tab panel views */
	.tabDetailView {
		border: 1px solid #444444;
		background-color: #cccccc;
	}
	
	.tabDetailViewDF {
	font-size: 11px; 
		color: #000000; 
		background-color: #fafafa;
		font-weight: bold; 
		padding-right: 4px;
		padding-left: 4px;
		padding-top: 2px;
		padding-bottom: 2px;
		vertical-align: top;
		font-weight: bold;
	}

	/* misc font displays */
	.required {
		color: #ff0000;
	}
	.redstar {
		color: #ff0000;
	}
	
	.formlabel 
	{
	    font-size: 11px; 
		font-family:Verdana; 
		font-weight:bold;
		color:#000000;
	}
	.formlabelWh 
	{   
	    background-color: white;
        font-size:11px; 
		font-family:Verdana; 
		font-weight:bold;
		color:#000000;	    
	}
	
	.error {
		color: #ff0000;
	}
	.success {
		color: #00ee00;
	}
	.dateFormat {
		font-weight: normal;
		font-style: italic;
		font-size: 10px;
	}

	.tm {
		font-size: 8px;
		font-family: Verdana;
	}
	
/* menu styles */	
.rollmenu
{
	display: block;
	font-size: 10px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	color: #000000;
	line-height: normal;
	border-top: #FFCE73 1px solid;
	border-left: #FFCE73 1px solid;
	border-right: #D8B114 1px solid;	
	border-bottom: #D8B114 1px solid;
	background-color: #FFCC00;
	text-decoration: none
}
.rollmenu:hover
{
	background-color: #EDC112;
	border-top: #FFCE73 1px solid;
	border-left: #FFCE73 1px solid;
	border-right: #D8B114 1px solid;	
	border-bottom: #D8B114 1px solid;
	text-decoration: none;
	font-size: 9px;
}
.menuhead
{
	/*background-color: #EDC112;
	background-image: url(../Images/BlueTable/table_r1_c2.gif);
	font-weight:bold;*/
	font-size: 11px;
	display:list-item;/*  block;
	border-top: #FFCE73 1px solid;
	border-left: #FFCE73 1px solid;
	border-right: #D8B114 1px solid;	
	border-bottom: #D8B114 1px solid;*/
	color: Blue;/*#000000;*/
	line-height: normal;
	background-position: top;
	background-repeat: repeat-x;
}
#menu1
{
	left: 1px;
	visibility: hidden;
	position: absolute;
	top: 1px;
	background-color: blue;
}
#menu2
{
	left: 1px;
	visibility: hidden;
	position: absolute;
	top: 1px;
	background-color: Blue
}
#menu3
{
	left: 1px;
	visibility: hidden;
	position: absolute;
	top: 1px;
	background-color: Blue
}
#menu4
{
	left: 1px;
	visibility: hidden;
	position: absolute;
	top: 1px;
	background-color: Blue
}
/* menu styles */
.searchHeadings {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.p
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
}

/* scrool bar for gridview BackColor="#39579c"  ForeColor="#ffffff"*/
.GVFixedHeader
{
	BackColor: "Transparent";
	Font-Bold: "True";
	ForeColor: "Transparent";
	position: relative;
	/*background-image: url(../images/tblrowbg.gif);*/
	background-image: url(../images/tblrowbg.jpg);
	background-position: 50% top;
	background-repeat: repeat;
	height: 24px;
	font-family: Verdana,Courier New,Arial,Helvetica,sans-serif;
	color: DarkBlue;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding-top: 1px;
	padding-left: 3px;
} 
.hide
{
	display:none 
}




Table.Gridview{border:solid 1px #df5015;}
.GridviewTable{border:solid}
.GridviewTable td{margin-top:0;padding: 0; vertical-align:middle }
.GridviewTable tr{color: White; background-color: #df5015; height: 30px; text-align:center}
.Gridview th{color:#FFFFFF;border-right-color:#abb079;border-bottom-color:#abb079;
    padding:0.5em 0.5em 0.5em 0.5em;text-align:center}  
.Gridview td{border-bottom-color:#f0f2da;border-right-color:#f0f2da;
    padding:0.5em 0.5em 0.5em 0.5em;}
.Gridview tr{color: Black; background-color: White; text-align:left}

.TextBoxRt {
		font-size: 12px;
		text-align: right;
		
	font-family:Verdana,Courier New,Arial,Helvetica,sans-serif;
		
		margin: 0px;
		vertical-align: baseline;
	}
	
	.TextBoxLt {
		font-size: 12px;
		text-align: left;
		
	font-family:Verdana,Courier New,Arial,Helvetica,sans-serif;
		
		margin: 0px;
		vertical-align: baseline;
	}
	
	.lblgridheading {
		font-size: 12px;
		color:Black;
		border-width:1px;
		border-style : solid; 
	}
	
	.lblboldgridheading
{
    font-size: 12px;
    color: Black;
    font-weight: bold;
   
}
 .buttonNew
{  
    FONT-SIZE: 11px;
    font-weight:bold;  
    COLOR: white;  
    FONT-FAMILY: Verdana,Helvetica,sans-serif;
     background-image:url(../Images/newdashboard/buttonbg.gif);
    background-repeat:repeat-x;
   
		}
 
.gridheader
{
	 BORDER-RIGHT: #222244 ;
	BORDER-TOP: #9999cc thin solid;
	BORDER-LEFT: #9999cc thin solid;
	BORDER-BOTTOM: #222244 thin solid;
	BACKGROUND-COLOR: #006699
	
	
}
	.lblCenterheading {
		font-size: 11px;
		color:Black;
		text-align: center;
	}
	
	.TextBoxNewRt {
		font-size: 12px;
		text-align: right;
		
	font-family:Verdana,Courier New,Arial,Helvetica,sans-serif;
		
		margin: 0px;
		vertical-align: baseline;
	}
	
	.fblack /* This is in use for HDN */
{
    FONT-SIZE: 8.5pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}

.fblack1
{
    FONT-SIZE: 8.5pt;
    COLOR: green;
    FONT-FAMILY: Verdana
   
}


.reptcol
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #006699;
    TEXT-ALIGN: center;
    VERTICAL: TOP;
    line-height:18px;
}

.tdwback
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, 'Arial Black';
    BACKGROUND-COLOR: whitesmoke
}
.Topbutton
{
    BORDER-RIGHT: #222244 thin solid;
    BORDER-TOP: #9999cc thin solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #9999cc thin solid;
    COLOR: black;
    BORDER-BOTTOM: #222244 thin solid;
    FONT-FAMILY: Verdana,Helvetica,sans-serif;
    BACKGROUND-COLOR: #dcdcdc
}
.formhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: midnightblue;
    FONT-FAMILY: Verdana, Arial
}

.formbg
{
	
    FONT-SIZE: 9pt;
    
    background-color:white;
    FONT-FAMILY: Verdana, Arial
	}

.Note
{
   FONT-FAMILY: Verdana;
    Font-Size:10px;
    COLOR:#696969; 
}
    
.main_tbl_green{
border:1px #5EB7C5 solid;
padding: 1 1 1 1px;
}

.green_tbl_header{
background-image:url('../Images/greenbg.jpg');
background-repeat:repeat;
border:1px;
border-style:solid;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
line-height:18px;
height:22px;
padding: 0 0 0 0px;
text-align:left;
}

.yellow_tbl_header{
background-image:url('../Images/yellowbg.jpg');
background-repeat:repeat;
border:1px;
border-style:solid;
font-family:Arial, Helvetica, sans-serif; 
font-size:12px;
font-weight:bold;
color:#FFFFFF;
line-height:18px;
height:22px;
padding: 0 0 0 0px;
text-align:left;
}
.yellow_tbl{
background-color:#F8F3C3;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
line-height:22px;
color:#000000;
text-align:left;

}
.yellow_tbl_blank{
background-color:#FFFFFF;
height:1px;
padding: 0 0 0 0px;

}
.table_outer
{
    border :1px solid #000000;
}
.table_outertwo
{
    border :1px solid  #B4CDD7;
}


.Custombody {     
	font-size: 12px;
	font-family:Book Antiqua ;
	}

.tdwback
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: whitesmoke;
}	

.fblackLeave
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
}
.LinkNoLine1
{
    FONT-SIZE: 8pt;
    COLOR: Black;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}

	.gvContents
{
    FONT-SIZE: 9.5pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}


.reptbg 
{
		font-size: 12px;
		color:Black;
		background-color: white;

}


.repttable
{
    BACKGROUND-COLOR:gainsboro;
}
.table_outer
{
    border :1px solid #000000;
}

.tdbborderNew {
	/*background-image:url(../Images/BlueTable/table_r3_c2.gif);*/
	background-image:url(../Images/BlueTable/table_r3_c2_yes_top.gif);
	background-position:bottom;
	background-repeat: repeat-x;
	height:25px;	

}

.tdlcrvNew{
	background-image:url(../Images/left_curve.gif);
	background-repeat: no-repeat;
	width:9px;
	height:2px;
}
.tdrcrvNew{
	background-image: url(../Images/BlueTable/right_curve.gif);
	background-repeat: no-repeat;
	width:9px;
	height:25px;
}
.MsoNormal
	{
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";


margin-left:0in; margin-right:0in; margin-top:0in}

.RupeeSymbol
{
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Rupee ;
    BACKGROUND-COLOR: White 
}

.text {
	font-family: Book Antiqua ;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}


.text_boldlow {
	font-family: Book Antiqua,Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
.textlow {
	font-family: Book Antiqua,Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}

/* Yeshris CSS */

.click{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
line-height:11px;
text-decoration:none;
color:#4B4A4A;
font-style:normal;
text-align:left;
}

.links{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
font-style:normal;
line-height:14px;
color:#4B4A4A;
text-decoration:none;
text-align:center;
}

.top_header2{
/*background-image:url(../Images/dashboard/top_bg.jpg);*/

height:18px;
background-repeat:repeat-x;
margin:0 0 0 0px;
border:1px #DEDEDE solid;
}

.login_info{
font-family:Arial,Verdana, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
text-decoration:none;
line-height:20px;
color:#000000;
background-color:#e5e8ed;
}

.menu{
background-color:#CE0026;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
font-style:normal;
color:#FFFFFF;
line-height:28px;
text-align:center;
text-decoration:none;
}


/*Created For New Design Table Css by Shilpa*/
/*.tdlcrv{
background-image:url(../YellowTheme/images/tbl_cr_1.jpg);
width:30px;
height:30px;
background-repeat:no-repeat;
margin: 0 0 0 0px;
background-position:right top;

}*/

/*.tdtopborder{
background-image:url(../YellowTheme/images/tbl_hdr_top.jpg);
height:30px;
background-repeat:repeat-x;
margin: 0 0 0 0px;
background-position:right top;
}*/

/*.tdrcrv{
background-image:url(../YellowTheme/images/tbl_cr_2.jpg);
width:30px;
height:30px;
background-repeat:no-repeat;
margin: 0 0 0 0px;
background-position:left top;
}*/

/*.tdlline{
background-image:url(../YellowTheme/images/tbl_lft_bg.jpg);
background-repeat:repeat-y;
width:30px;
margin: 0 0 0 0px;
}*/

/*.tdrline{
background-image:url(../YellowTheme/images/tbl_rite_bg.jpg);
background-repeat:repeat-y;
width:30px;
margin: 0 0 0 0px;
vertical-align:top;
background-position:left top;
}*/


/*.tdbborder{
background-image:url(../YellowTheme/images/tbl_dn_bg.jpg);
background-repeat:repeat-x;
margin: 0 0 0 0px;
height:30px;
}*/

/*.tdlbcrv{
background-image:url(../YellowTheme/images/tbl_cr_3.jpg);
width:30px;
height:30px;
background-repeat:no-repeat;
margin: 0 0 0 0px;
background-position:right top;
}*/
/*
.tdrbcrv{
background-image:url(../YellowTheme/images/tbl_cr_4.jpg);
width:30px;
height:30px;
background-repeat:no-repeat;
margin: 0 0 0 0px;
background-position:right top;
}*/
/*
.buttonNew
{
	background-image:url('images/btn_bg.jpg');
	COLOR: #FFFFFF;
    FONT-FAMILY: Verdana,Helvetica,sans-serif;
    font-size:9px;
    font-weight:bold;
    font-style:normal;
    background-position:left;
    background-repeat:repeat-x;
    line-height:12px;
    border:1px solid #C1A00A;
    text-align:center;
    vertical-align:top;
    height: 18px;
}*/
.alterrowbg
{
	background-image:url(../YellowTheme/images/gvTitleBack.gif);
	height:20px;
	background-repeat:repeat-x;
	background-position:left top;
}

		
	

	.fblacktxt
{
    font-family:Verdana;
	font-size:11px;
	color:#777777;
	font-style:normal;
   
}




















/*Class for design ends here...*/



.blue_box_heading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
font-style:normal;
line-height:25px;
text-decoration:none;
color:#000000;
vertical-align:middle;
}

.row_blank{
background-color:#75ABD0;
height:1px;
}

.ntext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
font-style:normal;
line-height:18px;
text-decoration:none;
color:#717171;
vertical-align:middle;
}
.ntext_yellow{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
font-style:normal;
line-height:18px;
text-decoration:none;
color:#FFF60A;
vertical-align:middle;
}

.ntext_white{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
font-style:normal;
line-height:15px;
text-decoration:none;
color:#FFFFFF;
vertical-align:middle;
}


.box{

border-top:#EB99A8  solid 1px;
border-bottom:#EB99A8  solid 1px;

}

.box_lft{
background-image:url(../Images/newdashboard/line_bg.JPG);
width:2px;
background-repeat:repeat-y;
}

.bg_td{
/*background-image:url(../Images/newdashboard/header_right.jpg);*/
background-repeat:no-repeat;
/*width:600px;*/
height:69px;
background-position:right;
vertical-align:bottom;
}

.tbl_bg
{
    background-color:#8CBBDB;
}
.border_tbl
{
    border:solid 1px #8CBBDB;
}

.tblGvBirthToday
{
   /* background-image:url(../Images/newdashboard/birthdayicon.jpg);*/
    background-repeat:no-repeat;
    background-position:bottom right;
}
.tdGvBirthTom
{
   /* background-image:url(../Images/newdashboard/birtday_tomicon.jpg);*/
    background-repeat:no-repeat;
    background-position:bottom right;
}

.tblGvAnnivToday
{
   /* background-image :url(../Images/newdashboard/anniversaryicon.jpg);*/
    background-repeat:no-repeat;
    background-position:bottom right;
}

.tblGvAnnivTom
{
  /*  background-image :url(../Images/newdashboard/weddingtomicon.jpg);*/
    background-repeat:no-repeat;
    background-position:bottom right;
}
.footer1
{
    background-image:url(../Images/newdashboard/copyright_bg.jpg);
    height:24px;
    border:#8CBBDB 1px solid;
    background-repeat:repeat-x;
    font-family:Verdana;
    font-size:10px;
    line-height:15px;
    color:#5E5E5E;
    text-decoration:none;
    text-align:center;
    vertical-align:middle;
    
}


.background_yellow
{
    background-image:url(../Images/newdashboard/bg_yellow.jpg);
    background-repeat:repeat;
}
.HighlightBG{

          background-color: #FFFF00; 

          font-weight: bold;

          vertical-align : middle;

          font-size: 12px; 

}


.tbl_top_cr4
{
    background-image:url(../Images/newdashboard/blue_squr_cr4.jpg);
    width:23px;
    height:12px;
    background-repeat:no-repeat;
    background-position:right top;
}
/* Added by Shekhar On 9/9/2011 */
.table_outer_Calendar
{
    border :1px solid Gray;
}


.textarea {
	border-color: black;
	border-style: solid;
	border-width: thin;
	padding: 3px;
	scrollbar-base-color: orange; 
}
/*
<STYLE TYPE="text/css"> 

BODY 
{ 
scrollbar-base-color: orange; 
scrollbar-arrow-color: green;
scrollbar-DarkShadow-Color: blue; 
}
</STYLE>*/


/*Following css added by Shekhar on 9/9/2011 */



/*Blue Table Css*/
.tbl_top_cr1{
background-image:url(../YellowTheme/images/Dashboard/blue_squr_cr1.jpg);
width:18px;
height:29px;
background-repeat:no-repeat;
margin: 0 0 0 0px;
background-position:right top;

}

.tbl_midd{
background-image:url(../YellowTheme/images/Dashboard/blue_squr_midd_top.jpg);
height:29px;
background-repeat:repeat-x;
margin: 0 0 0 0px;
background-position:right top;
}

.tbl_top_cr2{
background-image:url(../YellowTheme/images/Dashboard/blue_squr_cr2.jpg);
width:23px;
height:29px;
background-repeat:no-repeat;
margin: 0 0 0 0px;
background-position:left top;
}

.tbl_midd_lft{
background-image:url(../YellowTheme/images/Dashboard/blue_squr_midd_lft.jpg);
background-repeat:repeat-y;
margin: 0 0 0 0px;
}

.tbl_midd_rite1{
background-image:url(../YellowTheme/images/Dashboard/blue_squr_midd_right.jpg);
background-repeat:repeat-y;
margin: 0 0 0 0px;
vertical-align:top;
background-position:left top;
}

.tbl_midd_rite
{
background-image:url(../YellowTheme/images/Dashboard/blue_squr_midd_right.jpg);
background-repeat:repeat-y;
margin: 0 0 0 0px;
background-position:center top;

}

.backgroundmidd
{
    background-image:url(../YellowTheme/images/Dashboard/bg_td.jpg);
    background-repeat:repeat;
}

.tbl_midd_dn{
background-image:url(../YellowTheme/images/Dashboard/blue_squr_midd_dn.jpg);
background-repeat:repeat-x;
margin: 0 0 0 0px;
}

.tbl_btm_cr3{
background-image:url(../YellowTheme/images/Dashboard/blue_squr_cr3.jpg);
width:18px;
height:12px;
background-repeat:no-repeat;
margin: 0 0 0 0px;
background-position:right top;
}
.tbl_btm_cr4{
background-image:url(../YellowTheme/images/Dashboard/yellow_squr_cr4.jpg);
width:16px;
height:29px;
background-repeat:no-repeat;
margin: 0 0 0 0px;
background-position:right top;
}

.tbl_pink_midd{
background-image:url(../YellowTheme/images/Dashboard/yellow_squr_midd_top.jpg);
height:29px;
background-repeat:repeat-x;
margin: 0 0 0 0px;
background-position:left top;
}

.tbl_pink_top_cr1{
background-image:url(../YellowTheme/images/Dashboard/yellow_squr_cr1.jpg);
width:16px;
height:29px;
background-repeat:no-repeat;
margin: 0 0 0 0px;
background-position:left top;
}

.tbl_pink_top_cr2{
background-image:url(../YellowTheme/images/Dashboard/yellow_squr_cr2.jpg);
width:23px;
height:29px;
background-repeat:no-repeat;
margin: 0 0 0 0px;
background-position:left top;
}

.tbl_pink_midd_lft{
background-image:url(../YellowTheme/images/Dashboard/yellow_squr_midd_lft.jpg);
width:16px;
background-repeat:repeat-y;
margin: 0 0 0 0px;
}

.tbl_pink_midd_rite{
background-image:url(../YellowTheme/images/Dashboard/yellow_squr_midd_right.jpg);
width:23px;
background-repeat:repeat-y;
margin: 0 0 0 0px;
}

.tbl_pink_btm_cr3{
background-image:url(../YellowTheme/images/Dashboard/yellow_squr_cr3.jpg);
width:16px;
height:9px;
background-repeat:no-repeat;
margin: 0 0 0 0px;
}
.tbl_pink_midd_dn{
background-image:url(../YellowTheme/images/Dashboard/yellow_squr_midd_dn.jpg);
height:9px;
background-repeat:repeat-x;
margin: 0 0 0 0px;
}

.tbl_pink_top_cr4{
background-image:url(../YellowTheme/images/Dashboard/yellow_squr_cr4.jpg);
width:23px;
height:9px;
background-repeat:no-repeat;
margin: 0 0 0 0px;
}

.row_blank{
background-color:#75ABD0;
height:1px;
}

.blue_box_heading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
font-style:normal;
line-height:25px;
text-decoration:none;
color:#000000;
vertical-align:middle;
}

.row_blank{
background-color:#75ABD0;
height:1px;
}

.ntext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
font-style:normal;
line-height:18px;
text-decoration:none;
color:#717171;
vertical-align:middle;
}
.ntext_yellow{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
font-style:normal;
line-height:18px;
text-decoration:none;
color:#FFF60A;
vertical-align:middle;
}

.ntext_white{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
font-style:normal;
line-height:15px;
text-decoration:none;
color:#FFFFFF;
vertical-align:middle;
}

.pink_box_heading{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
font-style:normal;
line-height:25px;
text-decoration:none;
color:#CE0026;
vertical-align:middle;
}

.box{

border-top:#EB99A8  solid 1px;
border-bottom:#EB99A8  solid 1px;

}

.box_lft{
background-image:url(../Images/newdashboard/line_bg.JPG);
width:2px;
background-repeat:repeat-y;
}

.bg_td{
/*background-image:url(../Images/newdashboard/header_right.jpg);*/
background-repeat:no-repeat;
width:341px;
height:69px;
background-position:right;
vertical-align:bottom;
}

.tbl_bg
{
    background-color:#8CBBDB;
}
.border_tbl
{
    border:solid 1px #8CBBDB;
}

.tblGvBirthToday
{
    background-image:url(../YellowTheme/images/Dashboard/birthdayicon.jpg);
    background-repeat:no-repeat;
    background-position:bottom right;
}
.tdGvBirthTom
{
   /* background-image:url(../YellowTheme/images/Dashboard/birtday_tomicon.jpg);*/
    background-repeat:no-repeat;
    background-position:bottom right;
}

.tblGvAnnivToday
{
   /* background-image :url(../YellowTheme/images/Dashboard/anniversaryicon.jpg);*/
    background-repeat:no-repeat;
    background-position:bottom right;
}

.tblGvAnnivTom
{
   /* background-image :url(../Images/newdashboard/weddingtomicon.jpg);*/
    background-repeat:no-repeat;
    background-position:bottom right;
}
.footer1
{
    background-image:url(../Images/newdashboard/copyright_bg.jpg);
    height:24px;
    border:#8CBBDB 1px solid;
    background-repeat:repeat-x;
    font-family:Verdana;
    font-size:10px;
    line-height:15px;
    color:#5E5E5E;
    text-decoration:none;
    text-align:center;
    vertical-align:middle;
    
}


.background_yellow
{
    background-image:url(../Images/newdashboard/bg_yellow.jpg);
    background-repeat:repeat;
}
.HighlightBG{

          background-color: #FFFF00; 

          font-weight: bold;

          vertical-align : middle;

          font-size: 12px; 

}


.tbl_top_cr4
{
    background-image:url(../Images/newdashboard/blue_squr_cr4.jpg);
    width:23px;
    height:12px;
    background-repeat:no-repeat;
    background-position:right top;
}

.bold_text {
	font-family:  Book Antiqua ;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}

.repttable1
{
    BACKGROUND-COLOR: #FFE16A
 }
 
 .ColorScroll
 {
 
    body:scrollbar-face-color: B3A5A8;
     scrollbar-track-color: E3B128;
   }

 
.subMenu
	{
		BORDER-RIGHT: black thin solid; 
		BORDER-TOP: black thin solid; 
		BORDER-LEFT: black thin solid; 
		BORDER-BOTTOM: black thin solid;
	}

.glossymenu{
list-style-type: none;
margin: 5px 0;
padding: 0;
width: 170px;
border: 1px solid #9A9A9A;
border-bottom-width: 0;
}

.radiobtn_list input[type=radio]

{

background-position: #FFFFFF;

width: auto;

background: #FFFFFF;

border-bottom: 1px solid #000000;

border-left: 1px solid #000000;

border-right: 1px solid #000000;

border-top: 1px solid #000000;

border-style: none;

}

.radiobtn_check input[type=checkbox]

{

background-position: #FFFFFF;

width: auto;

background: #FFFFFF;

border-bottom: 1px solid #000000;

border-left: 1px solid #000000;

border-right: 1px solid #000000;

border-top: 1px solid #000000;

border-style: none;

}

.tdBackImage
{
	
	background-image:url(../Images/top-menu-background.jpg);
     background-repeat:repeat-x;
    
}

.td
{
	background-color :Blue ;
}



.primaryDynamicMenuItem
{
	width: 18em;
	color: #FFFFFF;
	padding: 0.2em;
	border-width: 1px;
	border-color: #f7f2ea #aaab9c #f7f2ea #efefef;
	display: block;
	z-index: 102;
	position: relative;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana;
	border: solid 1px #000;
}     


/*--------------For Animation Extender----------------------------*/

.flyOutDiv

{

display: none; 

position: absolute; 

width: 400px; 

z-index: 3; 

opacity: 0; 

filter: (progid: DXImageTransform.Microsoft.Alpha(opacity=0)); 

font-size: 14px; 

border: solid 1px #CCCCCC; 

background-color: #FFFFFF; 

padding: 5px;

} 

.flyOutDivCloseX

{

background-color: #666666; 

color: #FFFFFF; 

text-align: center; 

font-weight: bold; 

text-decoration: none; 

border: outset thin #FFFFFF; 

padding: 5px; 

}
/* new code added for button */
.buttonhover
{
    width: auto;
    background: #273f74;
    padding: 2px 15px 2px;
    color: #fff;
    font-weight: bold;
    border-radius: 7px;
    cursor: pointer;
}
.buttonhover:hover
{
    background: #273f74;
} 
.tdHeaderforGrid
{
    color:#FFFFFF;
    text-align:center; 
    background-color:#415698;
    font-family:Arial;
    font-weight:bold;
    vertical-align:top;
    height:30px;
    padding:0.3px 0.3px 0.3px 0.3px;
}
.btnRCurveHover
{
    width: auto;
    background: #273f74;
    padding: 2px 15px 2px;
    color: #fff;
    font-weight: bold;
    border-radius: 0px 7px 0px 0px;
    cursor: pointer;
}
.btnRCurveHover:hover
{
    background: #273f74;
} 